<?php

namespace App\Domain\Manga\Domain\Exception;

use DomainException;

class CbzFileNotFoundException extends DomainException
{
    public function __construct(string $filePath)
    {
        parent::__construct(sprintf('CBZ file "%s" not found', $filePath));
    }
}
